Last Comment Bug 802041 - Allow users to change "translation source" settings
: Allow users to change "translation source" settings
Status: RESOLVED FIXED
:
Product: Mozilla Developer Network
Classification: Other
Component: Localization (show other bugs)
: unspecified
: All All
: P2 critical with 3 votes (vote)
: ---
Assigned To: Jannis Leidel [:jezdez]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 01:56 PDT by ghost@ethertank.jp
Modified: 2013-11-11 18:29 PST (History)
9 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description ghost@ethertank.jp 2012-10-16 01:56:52 PDT
User Agent: Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.4 (KHTML, like Gecko) Chrome/22.0.1229.94 Safari/537.4



Actual results:

If wrong "Translation source" are set to pages, We can't fix this.


Expected results:

We should be able to fix this.
Comment 2 John Karahalis [:openjck] 2012-11-02 07:33:16 PDT
David: Does this sound like it's related to the other translation work that has been done recently?
Comment 3 David Walsh :davidwalsh 2012-11-02 07:54:54 PDT
No -- the translation source field was meant to only display if none is set.  Editing that field wasn't meant to be done upon implementation, so this is more of an enhancement than a bug.
Comment 4 ghost@ethertank.jp 2013-06-05 11:03:25 PDT
This problem has become more serious, because administrator doing a lot of page-move operation.
Comment 5 Luke Crouch [:groovecoder] 2013-06-05 11:37:58 PDT
If that's the case you want to bump this priority up to P3 or P2. :)
Comment 6 ghost@ethertank.jp 2013-06-05 13:04:28 PDT
(In reply to Luke Crouch [:groovecoder] from comment #5)
> If that's the case you want to bump this priority up to P3 or P2. :)

Thanks for help.
I'm very helpless in this issue.
Comment 7 Luke Crouch [:groovecoder] 2013-06-05 16:30:48 PDT
See also bug 872731. Not quite a dupe but we might fix both at the same time.
Comment 8 John Karahalis [:openjck] 2013-07-12 14:19:52 PDT
Just a process nitpick.

This card was marked as "Ready" in the "Review & QA" problem, but that would mean it has been reviewed and is "Ready" for the next column. I removed the checkmark for now.
Comment 9 [github robot] 2013-07-25 13:30:19 PDT
Commits pushed to master at https://github.com/mozilla/kuma

https://github.com/mozilla/kuma/commit/f884c795ab1061f191aa02695f38afe4d7162f43
fix bug 802041 - allow all users to change the translation sources of wiki documents.

https://github.com/mozilla/kuma/commit/355659c584ce54c803d7158d9a889bdf51235fc8
Merge pull request #1222 from jezdez/bug802041

allow all users to change the translation sources of wiki documents

Note You need to log in before you can comment on or make changes to this bug.